@font-face {
	font-family: 'Helvetica Neue';
	font-weight: 100;
	font-style: normal;
	src: url('HelveticaNeue-ThinCond.woff2') format('woff2'), url('HelveticaNeue-ThinCond.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: bold;
	font-style: normal;
	src: url('HelveticaNeue-Bold.woff2') format('woff2'), url('HelveticaNeue-Bold.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: 100;
	font-style: normal;
	src: url('HelveticaNeue-Thin.woff2') format('woff2'), url('HelveticaNeue-Thin.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: 100;
	font-style: italic;
	src: url('HelveticaNeue-ThinItalic.woff2') format('woff2'), url('HelveticaNeue-ThinItalic.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: 300;
	font-style: normal;
	src: url('HelveticaNeue-Light.woff2') format('woff2'), url('HelveticaNeue-Light.woff') format('woff');
	font-display: swap;
}

